info:
  name: Search Items
  type: http
  seq: 3

http:
  method: POST
  url: "{{bas_url}}/restricted/search/search"
  body:
    type: json
    data: |-
      {
        "q": "mat",
        "limit": 50,
        "offset": 0,
        "filter": "'category_ids'= 10",
      //   "facets":["category_ids", "price"]
        "facets": ["category_ids", "attr", "feat", "price"]
      }
  auth:
    type: bearer
    token: "{{token}}"

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
